{% extends 'base.html' %}

{% block content %}
<article>
    <h2>login</h2>

    <form action="" method="POST">
        {%  csrf_token %}
        <div class="container-form-main">
            <div class="container-form-pair item-form-child-1">
                <input type="text" name="username" placeholder="username">
                <input type="password" name="password" placeholder="enter password">
                <input type="submit" value="Submit" class="btn btn-info">
            </div>
            <div class="container-form-colpair item-form-child-1">

                <p>OR</p>
                <a href="{% url 'register' %}" class="btn btn-secondary btn-standard">register</a>
            </div>
        </div>
        <div>

        </div>

    </form>
</article>
{% endblock %}
